<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <link rel="icon" type="image/x-icon" href="/images/logo.png">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="estilo_contacto.css">
    <title>Contacto</title>
</head>

<body>
    <header>
        <div class="head">
            <img src="/images/logo.png" alt="Logo InternetCtrl">
            <hr>
            <p>M04PLAY</p>
        </div>
    </header>
    <nav class="menu">
        <div class="submenu">
            <a href="/home.html">Home</a>
            <a href="/lista.html">Lista</a>
            <a href="/detalle.html">Detalle</a>
            <a href="/contacto.html">Contacto</a>
        </div>
    </nav>
    <main>
        <section>
            <article>
                <div class="service">
                    <h1>SERVICIO AL CLIENTE</h1>
                    <h1>CONTÁCTANOS</h1>
                    <p>Usa nuestro formulario de contacto para una respuesta rápida. Le responderemos lo antes posible
                    </p>
                </div>
            </article>
        </section>

        <section>
            <article>
                <div class="info">
                    <form action="/action_page.php">
                        <label for="fname" class="name">Nombre Completo</label><br>
                        <input type="text" id="fname" name="fname" placeholder="Introduce tu nombre completo"><br>
                        <label for="phone" class="phone">Teléfono</label><br>
                        <input type="tel" id="lname" name="lname" placeholder="673-25-385"
                            pattern="[0-9]{3}-[0-9]{2}-[0-9]{3}"><br>
                        <label for="email" class="email">Email</label><br>
                        <input type="email" id="mail" name="mail" placeholder="Introduce tu Email"><br>
                        <label for="topic">Tema</label><br>
                        <select name="cars" id="cars" form="carform">
                            <option value="" disabled selected hidden>-- Selecciona un tema --</option>
                            <option value="Carga">No carga la página</option>
                            <option value="inf">Informacion incorrecta</option>
                            <option value="block">Me han bloqueado de la pagina web</option>
                            <option value="other">Otros</option>
                        </select><br>
                        <label for="comment" class="comenta">Comentarios / Descripción del problema</label><br>
                        <textarea id="comments" name="comment" rows="4" cols="50"></textarea><br>
                        <input type="submit" value="Enviar">
                    </form>
                </div>
            </article>
        </section>
    </main>
    <section>
        <article>
            <div class="map">
                <h2>Nos puedes encontrar aqui</h2>
                <iframe title="ubication"
                    src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d8463.475324626015!2d2.185214174761426!3d41.411214437184434!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x12a4a325085445a9%3A0x71f9921dc2f77709!2sOficina%20de%20Atenci%C3%B3n%20Ciudadana%20del%20Distrito%20de%20Sant%20Mart%C3%AD!5e0!3m2!1ses!2ses!4v1668064870924!5m2!1ses!2ses"
                    width="600" height="450" allowfullscreen="" loading="lazy"
                    referrerpolicy="no-referrer-when-downgrade"></iframe>
                <div class="street">
                    <img src="/images/location.png" alt="street name">
                    <p>Oficina d'Atenció Ciutadana del Districte de Sant Martí</p>
                    <p>Pça. de Valentí Almirall 1</p>
                    <p>08018 Barcelona</p>
                    <p>España</p>
                </div>
            </div>
        </article>
    </section>
    <footer>
        <div class="piepagina">
            <div class="social">
                <h2>Facebook</h2>
                <h2>Twitter</h2>
                <h2>Instagram</h2>
                <h2>SS</h2>
            </div>
            <div class="direccion">
                <address>
                    <p>Pça. de Valentí Almirall 1</p>
                    <p>08018 Barcelona</p>
                </address>
            </div>
        </div>
        <h2 class="copyright">Copyright</h2>
    </footer>
</body>

</html>